@font-face {
    font-family: vcFontRegular;
    src: url(../fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: vcFontMedium;
    src: url(../fonts/Roboto-Medium.ttf);
}

@font-face {
    font-family: vcFontBold;
    src: url(../fonts/Roboto-Bold.ttf);
}

@font-face {
    font-family: vcFontItalicBold;
    src: url(../fonts/Roboto-BoldItalic.ttf);
}